Bug 488758 - Cannot burn DVD with neither of applications, CD burning works, though as well as DVD reading
Cannot burn DVD with neither of applications, CD burning works, though as wel...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
10
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 11:58 EST by aart van erven
Modified: 2009-12-18 03:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 03:57:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
brasero log with error (12.77 KB, text/plain)
2009-03-05 11:58 EST, aart van erven
no flags Details

  None (edit)
Description aart van erven 2009-03-05 11:58:02 EST
Created attachment 334153 [details]
brasero log with error

Description of problem:
Can read, but Cannot burn DVD, but can burn CD.
Happened after fresh install of Fedora 10 with all options.
Have 2 DVD / CD drives; tried both. both did not work
Hint: green led does not start burning when trying to burn


Version-Release number of selected component (if applicable):
0.8.4

How reproducible:
Use brasero tu burn DVD (or any other package to burn DVD)

Steps to Reproduce:
1.
2.
3.
  
Actual results:
DVD ejected; input/output error

Expected results:
dvd burned

Additional info:
Comment 1 aart van erven 2009-03-05 12:00:00 EST
Fedora 10, including all updates and patches.
Installed extra's: K9 copy.
Comment 2 Fedora Admin XMLRPC Client 2009-06-03 10:46:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jörg Schilling 2009-06-04 13:59:29 EDT
Did you try to replace the defective wodim by
the official software?

See ftp://ftp.berlios.de/pub/cdrecord/alpha/

and

http://cdrecord.berlios.de
Comment 4 Denis Leroy 2009-06-04 19:36:39 EDT
Only after you replace mkinitrd by something legal that doesn't mix CDDL and GPL code.
Comment 5 Denis Leroy 2009-06-04 19:37:10 EDT
s/mkinitrd/mkisofs/
Comment 6 Jörg Schilling 2009-06-05 04:30:03 EDT
Please do not pollute the bug tracking system with useless FUD.

Well, you _are_ currently using illegal software......
Redhat currently publishes a fork that is in conflict with the
Copyright law and thus cannot be legally distributed.

The original software however did have a in depth legal review
from several different lawyers and none of them did find any
problem.

Redhat and you are both vitims of an anti-OSS acting person
who started as a non-cooperative downstream package maintainer
and later started to attack OSS projects.
Comment 7 Bug Zapper 2009-11-18 04:53:47 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-12-18 03:57:31 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.